# $Id: g4vis.in,v 1.2 2007/06/01
#
# Geant4 macro for setting visualization for G4PAM_VMC

/mcTree/setVolume NDBO
##/mcTree/setVolColour Magenta
##/mcTree/setVolume BUBL
##/mcTree/setVolColour Yellow
/mcTree/setVolume CAPL
##/mcTree/setColour Red
/mcTree/setLVTreeVisibility false

#/vis/scene/create
#/vis/scene/add/volume

/vis/open OGLIX
#/vis/open DAWNFILE

/vis/viewer/list
/vis/viewer/set/viewpointThetaPhi 90 0
##/vis/viewer/set/style surface
/vis/drawVolume
##/vis/viewer/flush
/vis/viewer/zoom 1  
/tracking/storeTrajectory 1
#/mcEvent/drawTracks ALL  cecilia!!!!!!!
/mcEvent/drawTracks CHARGED
#/vis/scene/endOfEventAction accumulat

